"Welcome to the %s installer." = "Benvenuto nell'installatore di %s.";

"Install" = "Installa";

"Uninstall" = "Disinstalla";

"Install %s" = "Installa %s";

"Uninstall %s" = "Disinstalla %s";

"Open %s..." = "Apri %s...";

"OK" = "OK";

"%s Installed" = "%s Installato";

"%s has been installed." = "%s è stato installato.";

"%s Uninstalled" = "%s Disinstallato";

"%s has been uninstalled." = "%s è stato disinstallato.";

"%s Not Installed." = "%s Non Installato.";

"%s Not Uninstalled." = "%s Non Disinstallato.";

"%s was NOT installed.  Please make sure you are running the installer from the disk image and try again." = "%sNON è stato installato. Per favore assicurati che stai avviando l'installatore dall'immagine del disco e riprova.";

"%s was NOT uninstalled.  Please make sure you are running the installer from the disk image and try again." = "%s NON è stato installato.  Per favore assicurati che stai avviando l'installatore dall'immagine del disco e riprova.";

"%s was NOT installed.  Please try again." = "%s NON è stato installato.  Per favore riprova.";

"%s was NOT uninstalled.  Please try again." = "%s NON è stato installato.  Per favore riprova.";

"Quit %s" = "Esci %s";

"Cancel" = "Cancella";

"We have to quit %s before proceeding.  Quit %s now?" = "dobbiamo uscire da %sprima di procedere.  Esci ora da %s ?";

"Continue" = "Continua";

"%s is still running.  Please quit %s and then click Continue." = "%s sta ancora funzionando. Per favore esci da %s e poi fa clic sucontinua.";

// status messages

"Complete..." = "Completo...";

"Quitting %s..." = "Sto uscendo da %s...";

"Checking for %s..." = "Controllo %s...";

"Installing %s..." = "Installo %s...";

"Uninstalling %s..." = "Disinstallo %s...";

"Quit" = "Esci";

// new

"Unsupported System" = "Unsupported System";

"%s was NOT installed.  Mac OS X %s or higher is required to run %s." = "%s was NOT installed.  Mac OS X %s or higher is required to run %s.";

"Accept" = "Accetta";

"Decline" = "Non accetto";

"%@ License Agreement" = "Accordo di Licenza Software %@";

"Print..." = "Stampa...";
